Gentoo Archives: gentoo-ppc-dev

From: Pieter Van den Abeele <pvdabeel@××××××.be>
To: gentooppc-dev@g.o
Subject: Re: [gentooppc-dev] Flash install works, but Flash doesn't
Date: Thu, 25 Apr 2002 04:17:07
Message-Id: 200204250916.g3P9GwJ15478@riker.skynet.be
In Reply to: Re: [gentooppc-dev] Flash install works, but Flash doesn't by Pieter Van den Abeele
On Thursday 25 April 2002 09:17, you wrote:
> On Thursday 25 April 2002 04:28, you wrote: > > * kainz [kain@××××.org] [2002-04-24 17:36 -0500]: > > > On Wed, Apr 24, 2002 at 06:07:57PM -0400, Joe McMahon wrote: > > > > After doing an emerge netscape-flash, I get > > > > > > > > LoadPlugin: failed to initialize shared library > > > > /opt/netscape/plugins/libflashplayer,so > > > > [/opt/netscape/plugins/libflashplayer.so: ELF file data encoding not > > > > big-endian] > > > > > > This will probably fail regardless, since this is an x86 plugin.. :( > > > Has anyone seen a libflashplayer.so for PPC? > > > > there is <http://www.swift-tools.com/Flash> though it's somewhat > > limited, it doesn't play all versions of Flash and will more often than > > not hang the browser. > > I'll have a look at it an make a new flash plugin ebuild
I've created a new net-www/gplflash. This installs the npflash.so plugin into /opt/netscape/plugins, I didn't install the stand-alone player and the screensaver. (Screensaver needs >=qt3.03) Haven't really tested the plugin yet, but ebuild seems to work. Regards Pieter -- Pieter Van den Abeele pvdabeel@g.o